Bug 108564 - Cannot print Japanese EUC PS test page
Summary: Cannot print Japanese EUC PS test page
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-printer (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-30 07:27 UTC by Nakai
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-12 15:33:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nakai 2003-10-30 07:27:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.2.1) Gecko/20030225

Description of problem:
redhat-config-printer cannot print Japanese EUC PS test page.
JIS PostScript works fine.

Version-Release number of selected component (if applicable):
redhat-config-printer-0.6.78-1

How reproducible:
Always

Steps to Reproduce:
1. Run redhat-config-printer
2. [Test]-[Japanese EUC PostScript test page]
3. 
    

Actual Results:  Just 3 Japanese chars, 'Ko Re Ha', which means 'This' in English

Expected Results:  Full text page

Additional info:

Just 3 chars

Comment 1 Tim Waugh 2003-11-05 14:46:09 UTC
This certainly worked at one point.  Do you know when it broke?

Comment 2 John Thacker 2006-10-29 22:52:44 UTC
[This is a mass update sent to many bugs that missed earlier such messages due
to having their version set to a test version.]

This bug was originally filed against a version of Fedora Core which is no
longer supported, even for security updates.  Many changes have occured since
then.  Please retest this bug against a still supported version.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  If
it still occurs on FC5 or FC6, please assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

This bug will be closed after a few weeks if no information is given indicating
that the bug is still present in a supported release.

Comment 3 John Thacker 2007-01-12 15:33:58 UTC
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.


Note You need to log in before you can comment on or make changes to this bug.